/*///////EDIT THEME///////*/
#jesusdelcerro {
  padding: 60px 60px 20px;
  margin: 0 auto; }
.menu,
.sub-menu { 
  margin-left: 0; }
.menu > li { 
  display: inline-block;
  position: relative; }
.btn {
  font-size: 16px;
  padding: 12px 16px; }
.btn:hover {
  background-color: var(--color-secundario); }
.screen-reader-response {
  display: none; }
#contentPage {
  padding-bottom: 150px;
  min-height: 32vw; }
#jesusdelcerro p a {
  color: var(--color-secundario); }
#jesusdelcerro h2 {
  font-size: 25px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 15px; }

/* FORMS */
#jesusdelcerro form {
  padding: 40px; }
#jesusdelcerro form,
#jesusdelcerro form label,
#jesusdelcerro form input,
#jesusdelcerro form .wpcf7-list-item-label,
#jesusdelcerro form textarea,
#jesusdelcerro form select,
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox {
  border-color: var(--color-gris2); }
#jesusdelcerro form label,
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox {
  line-height: 20px;
  font-weight: 100; }
#jesusdelcerro form label,
#jesusdelcerro form input,
#jesusdelcerro form .wpcf7-list-item-label,
#jesusdelcerro form textarea,
#jesusdelcerro form select,
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox,
#jesusdelcerro form input[type="submit"] {
  font-size: 14px; }
#jesusdelcerro form label,
#jesusdelcerro form input,
#jesusdelcerro form .wpcf7-list-item-label,
#jesusdelcerro form textarea,
#jesusdelcerro form select,
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox,
#jesusdelcerro form .form-notification > div {
  border-radius: 3px; }
#jesusdelcerro form input,
#jesusdelcerro form .wpcf7-list-item-label,
#jesusdelcerro form textarea,
#jesusdelcerro form select,
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox {
  margin-top: 5px; }
#jesusdelcerro form select,
#jesusdelcerro form input,
#jesusdelcerro form textarea {
  padding: 8px 16px; }
#jesusdelcerro form .wpcf7-radio,
#jesusdelcerro form .wpcf7-checkbox { 
  display: flex;
  flex-wrap: wrap;
  column-gap: 25px;
  row-gap: 5px;
  margin-bottom: 5px; }
#jesusdelcerro form input[type="radio"],
#jesusdelcerro form input[type="checkbox"] { 
  width: auto;
  margin-right: 7px;
  margin-top: -2px;
  vertical-align: middle; }
#jesusdelcerro form textarea {
  height: 50px;
  max-height: 100px; }
#jesusdelcerro form label > i {
  font-size: 10px;
  letter-spacing: -0.2px; }
#jesusdelcerro form .form-policy {
  margin-top: 10px; }
#jesusdelcerro form .form-policy label {
  border: none; }
#jesusdelcerro form .form-policy .wpcf7-list-item-label {
  font-size: 12px; }
#jesusdelcerro form .form-policy a:hover,
#jesusdelcerro form[data-status="submitting"] .form-notification > div,
#jesusdelcerro form[data-status="resetting"] .form-notification > div,
#jesusdelcerro form[data-status="validating"] .form-notification > div,
#jesusdelcerro form[data-status="payment-required"] .form-notification > div {
  color: var(--color-secundario); }
#jesusdelcerro form input[type="submit"] {
  margin-top: 30px;
  padding: 12px 16px;
  border-radius: 5px; }
#jesusdelcerro form input[type="submit"]:hover {
  background-color: var(--color-secundario); }
#jesusdelcerro form .form-notification > div {
  padding: 10px 15px;
  margin-bottom: 15px; }
#jesusdelcerro form .form-notification > div,
#jesusdelcerro form .wpcf7-not-valid-tip {
  font-size: 12px;
  line-height: normal;
  font-weight: bold; }
#jesusdelcerro form .form-notification > div,
#jesusdelcerro form[data-status="invalid"] .form-notification > div,
#jesusdelcerro form[data-status="unaccepted"] .form-notification > div,
#jesusdelcerro form[data-status="spam"] .form-notification > div,
#jesusdelcerro form[data-status="aborted"] .form-notification > div,
#jesusdelcerro form[data-status="failed"] .form-notification > div {
  background-color: var(--color-rojo-claro); }
#jesusdelcerro form .form-notification > div,
#jesusdelcerro form[data-status="invalid"] .form-notification > div,
#jesusdelcerro form[data-status="unaccepted"] .form-notification > div,
#jesusdelcerro form[data-status="spam"] .form-notification > div,
#jesusdelcerro form[data-status="aborted"] .form-notification > div,
#jesusdelcerro form[data-status="failed"] .form-notification > div,
#jesusdelcerro form .wpcf7-not-valid-tip,
#jesusdelcerro form span.required {
  color: var(--color-rojo); }
#jesusdelcerro form[data-status="submitting"] .form-notification > div,
#jesusdelcerro form[data-status="resetting"] .form-notification > div,
#jesusdelcerro form[data-status="validating"] .form-notification > div,
#jesusdelcerro form[data-status="payment-required"] .form-notification > div {
  background-color: #3583fb3d; }
#jesusdelcerro form[data-status="sent"] .form-notification > div {
  background-color: #15baa721;
  color: var(--color-verde); }
#jesusdelcerro form[data-status="init"] .form-notification > div,
#jesusdelcerro form .wpcf7-turnstile {
  display: none; }
#jesusdelcerro .learn-press-message,
#jesusdelcerro .lp-ajax-message {
  padding: 10px 20px;
  font-size: 12px;
  line-height: 14px;
  border: none;
  border-radius: 5px;
  margin-top: 0; }
#jesusdelcerro .learn-press-message a {
  color: var(--color-secundario); }
#jesusdelcerro .learn-press-message.error,
.learn-press-message.warning {
  color: var(--color-rojo);
  background-color: var(--color-rojo-claro); }
#jesusdelcerro .learn-press-message.success {
  color: var(--color-verde);
  background-color: var(--color-verde-claro); }
#jesusdelcerro .learn-press-message.info,
#jesusdelcerro .lp-ajax-message {
  color: var(--color-negro);
  background-color: var(--color-gris2); }

/* TOPBAR */
.topbar {
  font-size: 13px;
  font-weight: 200;
  height: 30px; }
.topbar #menu-topbar-login li,
.topbar #menu-topbar-mi-cuenta li,
.topbar #menu-topbar-login-1 li,
.topbar #menu-topbar-mi-cuenta-1 li {
  margin-left: 22px; }
.topbar #menu-topbar-login a,
.topbar #menu-topbar-mi-cuenta a,
.topbar #menu-topbar-login-1 a,
.topbar #menu-topbar-mi-cuenta-1 a {
  font-size: 0;
  line-height: 0;
  vertical-align: sub; }
.topbar #menu-topbar-login a::before,
.topbar #menu-topbar-mi-cuenta a::before,
.topbar #menu-topbar-login-1 a::before,
.topbar #menu-topbar-mi-cuenta-1 a::before {
  display: block;
  height: 20px;
  width: 20px; }
.topbar #menu-topbar-login .login a::before,
.topbar #menu-topbar-mi-cuenta .mi-cuenta a::before,
.topbar #menu-topbar-login-1 .login a::before,
.topbar #menu-topbar-mi-cuenta-1 .mi-cuenta a::before {
  content: url('../../assets/img/icono-usuario.svg');
  width: 14.21px; }
.topbar #menu-topbar-login .carrito a::before,
.topbar #menu-topbar-mi-cuenta .carrito a::before,
.topbar #menu-topbar-login-1 .carrito a::before,
.topbar #menu-topbar-mi-cuenta-1 .carrito a::before {
  content: url('../../assets/img/icono-cesta-compra.svg'); }


/* HEADER */
.header .menu,
#nav-phone .menu {
  counter-reset: menu-counter;
  font-size: 20px; }
.header .menu li,
#nav-phone .menu li {
  counter-increment: menu-counter;
  display: block;
  padding: 3px 10px 3px 55px;
  margin-bottom: 15px;
  z-index: 1;
  cursor: pointer; }
.header .menu li::before,
.header .menu li a::before,
.header .menu li::after,
#nav-phone .menu li::before,
#nav-phone .menu li a::before {
  position: absolute; }
.header .menu li::before,
.header .menu li a::before,
#nav-phone .menu li::before,
#nav-phone .menu li a::before {
  left: 0; }
.header .menu li::before,
.header .menu li a,
#nav-phone .menu li::before,
#nav-phone .menu li a {
  color: var(--color-negro); }
.header .menu li a::before,
.header .menu li::after {
  top: 0;
  height: 100%; }
.header .menu li::before,
#nav-phone .menu li::before {
  content: counter(menu-counter, decimal-leading-zero); 
  top: 3px;
  z-index: 12;
  transition: color 0.4s ease; }
.header .menu li a,
#nav-phone .menu li a {
  display: inline-block;
  position: relative;
  z-index: 10;
  transition: color 0.4s ease; }
.header .menu li a::before,
#nav-phone .menu li a::before {
  content: attr(data-text);
  width: 100%;
  color: var(--color-blanco);
  z-index: 11;
  clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  transition: clip-path 0.4s cubic-bezier(0.5, 1, 0.89, 1); }
.header .menu li::after {
  content: '';
  bottom: 0;
  left: -65px;
  right: 0;
  background-color: var(--color-negro);
  z-index: 5; 
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.6s cubic-bezier(0.5, 1, 0.89, 1); }
.header .menu li:hover::after,
.header .menu li.current-menu-item::after {
  transform: scaleX(1); }
.header .menu li:hover::before,
.header .menu li.current-menu-item::before,
.header .menu li:hover a,
.header .menu li.current-menu-item a {
  color: var(--color-blanco);
  transition-delay: 0.1s; }
.header .menu li:hover a::before,
.header .menu li.current-menu-item a::before {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }
#ableton-btn {
  bottom: 126px;
  padding: 20px 20px 15px; }
#ableton-btn::after {
  content: '';
  background-color: var(--color-blanco); }
#ableton-btn:hover {
  background-color: var(--color-verde); }
#ableton-btn svg {
  width: 40px; }


/* FOOTER */
footer {
  font-size: 12px;
  line-height: 16px;
  font-weight: 200; }
footer a { 
  color: var(--color-negro);
  border-bottom: 1px solid transparent; }
footer a:hover { border-bottom-color: var(--color-negro); }
footer #footer-social {
  font-size: 14px;
  font-weight: bold;
  margin-right: 20px; }
footer #footer-social ul {
  display: flex;
  gap: 15px; }
footer .footer-legals-links .menu li::after {
  margin-left: 4px; }
footer .footer-legals .footer-copyright-cc { 
  font-size: 11px; }
footer .footer-legals .menu { 
  display: inline; }
footer .footer-legals .menu li { 
  display: inline-block; }
footer .footer-legals .menu li::after {
  content: '\2022'; }
footer .footer-legals .menu li:last-child::after {
  content: ''; }


/* SBDSIGNER */
footer .sbdsigner {
  font-size: 10px;
  line-height: 12px;
  font-weight: 200;
  margin-top: 10px; }
footer .sbdsigner:hover {
  border-bottom-color: var(--color-white); }


/* COOKIES */
#jesusdelcerro .cmplz-cookiebanner .cmplz-header,
#jesusdelcerro .cmplz-cookiebanner .cmplz-divider-header,
#jesusdelcerro .cmplz-cookiebanner .cmplz-footer {
  display: none; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn {
  padding: 8px 24px; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn,
#jesusdelcerro #cmplz-manage-consent .cmplz-manage-consent {
  height: auto; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn.cmplz-accept:hover {
  background-color: var(--color-secundario);
  border-color: var(--color-secundario); }
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn.cmplz-deny:hover,
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn.cmplz-view-preferences:hover,
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn.cmplz-save-preferences:hover,
#jesusdelcerro #cmplz-manage-consent .cmplz-manage-consent {
  background-color: var(--color-gris2); }
#jesusdelcerro .cmplz-cookiebanner .cmplz-links .cmplz-link:hover {
  color: var(--color-secundario); }
#jesusdelcerro .cmplz-cookiebanner .cmplz-category-title,
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn,
#jesusdelcerro .cmplz-cookiebanner .cmplz-always-active,
#jesusdelcerro #cmplz-manage-consent .cmplz-manage-consent {
  font-size: 10px; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-categories .cmplz-category:not(:last-child) {
  margin-bottom: 5px; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-icon.cmplz-open svg {
  height: 14px;
  vertical-align: text-top; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-category-title,
#jesusdelcerro .cmplz-cookiebanner .cmplz-btn,
#jesusdelcerro .cmplz-cookiebanner .cmplz-always-active,
#jesusdelcerro .cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-description,
#jesusdelcerro #cmplz-manage-consent .cmplz-manage-consent {
  line-height: normal; }
#jesusdelcerro #cmplz-manage-consent .cmplz-manage-consent { 
  padding: 3px 5px;
  right: 0; }
#jesusdelcerro .cmplz-soft-cookiewall {
  z-index: 99999; }
#jesusdelcerro .cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
  color: var(--color-verde); }


/* MEDIAS */
@media (min-width: 992px) {
  .responsive {
    display: none; }
  .header {
    left: 60px;
    top: 60px; }
  .header .header-logo,
  .header .header-logo svg {
    height: 80px; }
  .header .header-logo {
    margin-bottom: 60px; }
  #contentPage {
    padding-left: 280px;
    padding-top: 105px; }
} 
@media (max-width: 1199px) {
  #jesusdelcerro form {
    padding: 20px; }
}
@media (max-width: 1055px) and (min-width: 992px) {}
@media (max-width: 991px) {
  .responsive {
    display: block; }
  .no-responsive {
    display: none; }
  .header.scrolled {
    background-color: var(--color-blanco);
    border-bottom: 3px solid var(--color-negro);
    z-index: 999; }
  #contentPage {
    padding-top: 41px;
    padding-bottom: 80px; }
  #jesusdelcerro {
    padding-top: 41px;
    padding-left: 20px;
    padding-right: 20px; }
  .topbar {
    position: fixed;
    top: 0;
    right: 0;
    padding: 10px 20px;
    height: auto;
    z-index: 11; }
  .topbar #menu-topbar-login-1,
  .topbar #menu-topbar-login-1 li,
  .topbar #menu-topbar-mi-cuenta-1,
  .topbar #menu-topbar-mi-cuenta-1 li {
    height: 21px; }
  .topbar #menu-topbar-login a,
  .topbar #menu-topbar-mi-cuenta a,
  .topbar #menu-topbar-login-1 a,
  .topbar #menu-topbar-mi-cuenta-1 a {
    margin-top: 4px; }
  .btn-menu-burger,
  #menu_phone {
    width: 44px; }
  .btn-menu-burger {
    vertical-align: sub; }
  .btn-closer-phone {
    width: 30px;
    top: 20px;
    right: 30px; }
  #menu_phone path {
    fill: var(--color-azul); }
  #nav-phone {
    position: fixed;
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0; 
    right: 0;
    opacity: 0;
    transition: var(--transition-all); }
  #nav-phone.closed {
    animation: closedAnimation 500ms;
    top: -100%;
    opacity: 0; }
  #nav-phone.opened {
    animation: openedAnimation 500ms;
    top: 0;
    opacity: 1; }
  #nav-phone #menu-list-phone {
    padding: 65px 30px 20px; }
  #nav-phone .menu li {
    display: block; }
  .header {
    padding: 10px 20px; }
  .header .header-logo,
  .header .header-logo svg {
    height: 30px; }
  #ableton-btn {
    z-index: 99991; }
  footer > div {
    gap: 10px; }
  footer .footer-content {
    grid-template-columns: repeat(2, auto);
    justify-content: space-between; }
  footer .footer-info .footer-horario {
    margin-top: 20px; }
  footer #footer-newsletter {
    grid-row: 2/3;
    grid-column: 1/span 2; }
  #btn-fixed-cita {
    top: 60vw; }
}
@media (max-width: 782px) {
  footer .footer-info ul > li {
    margin-bottom: 10px; }
}
@media (max-width: 767px) {
  #jesusdelcerro {
    font-size: 14px; }
  #ableton-btn {
    bottom: 155px; }
  #jesusdelcerro footer > div {
    grid-template-columns: 1fr;
    justify-items: center; }
  #jesusdelcerro footer div {
    text-align: center; }
}
@media (max-width: 540px) {
  .topbar {
    font-size: 11px; }
  .header .header-logo,
  .header .header-logo svg {
    height: 30px; }
  .header.scrolled .header-logo,
  .header.scrolled .header-logo svg {
    height: 35px; }
  .header.scrolled .responsive {
    margin-top: 0px; }
  footer .footer-content {
    grid-gap: 20px; }
  footer .footer-social {
    text-align: center; }
  footer .footer-social ul li {
    padding-bottom: 20px; }
  #btn-fixed-cita {
    padding-top: 0;
    padding-bottom: 0;
    right: -57px;
    top: 130vw; }
  .btn {
    margin-top: 20px;
    height: 40px;
    font-size: 16px;
    line-height: 40px; }
  #nav-phone {
    width: 70%; }
  #nav-phone #menu-list-phone {
    padding-left: 20px;
    padding-right: 20px; }
  .btn-closer-phone {
    right: 20px; }
  #contentPage {
    padding-top: 30px;
    padding-bottom: 30px; }
  #jesusdelcerro form input,
  #jesusdelcerro form textarea {
    max-width: 69vw; }
  #btn-fixed-cita,
  #jesusdelcerro form label,
  #jesusdelcerro form input[type="text"],
  #jesusdelcerro form input[type="email"],
  #jesusdelcerro form input[type="tel"],
  #jesusdelcerro form input[type="checkbox"],
  #jesusdelcerro form input[type="radio"],
  #jesusdelcerro form .wpcf7-list-item-label,
  #jesusdelcerro form textarea,
  #jesusdelcerro form select,
  #jesusdelcerro form .wpcf7-radio,
  #jesusdelcerro form .wpcf7-checkbox {
    font-size: 12px; }
  #jesusdelcerro form label,
  #jesusdelcerro form input[type="text"],
  #jesusdelcerro form input[type="email"],
  #jesusdelcerro form input[type="tel"],
  #jesusdelcerro form input[type="checkbox"],
  #jesusdelcerro form input[type="radio"],
  #jesusdelcerro form .wpcf7-list-item-label,
  #jesusdelcerro form textarea,
  #jesusdelcerro form select,
  #jesusdelcerro form .wpcf7-radio,
  #jesusdelcerro form .wpcf7-checkbox {
    line-height: 16px; }
  #jesusdelcerro form .form-policy .wpcf7-list-item-label {
    display: inline-block;
    width: 90%;
    vertical-align: top; }
  #jesusdelcerro form input[type="submit"] {
    height: auto;
    max-width: none; }
  #jesusdelcerro form select {
    width: 100%; }
}